.con .navTit {
  text-align: center;
}
.con .swiper-pagination {
  position: static;
}
.con .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 0.2;
  background: #000000;
  transition: all 0.2s linear;
}
.con .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--textColor);
  width: 60px;
  border-radius: 5px;
}
.con .page1 .l_box {
  gap: 20px;
}
.con .page1 .l_box:nth-child(2n) .list:nth-child(2n-1) {
  flex: 0 0 70%;
}
.con .page1 .l_box:nth-child(2n-1) .list:nth-child(2n) {
  flex: 0 0 70%;
}
.con .page1 .info {
  overflow: hidden;
  gap: 20px;
  display: flex;
  flex-wrap: wrap;
}
.con .page1 .info .list {
  flex: 1;
  height: 560px;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.4s linear;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.con .page1 .info .list .image {
  width: 100%;
  height: 100%;
}
.con .page1 .info .list .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.con .page1 .info .list .info {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 100px 50px 30px 50px;
  color: #fff;
}
.con .page1 .info .list .info1 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 100px 50px 30px 50px;
  color: #fff;
  transform: translateY(50px);
  transition: all 0.4s linear;
  opacity: 0;
}
.con .page1 .info .list .info1 .mes {
  flex: 1;
  max-width: 440px;
  margin-right: 10%;
  text-align: left;
  display: none;
}
.con .page1 .info .list .info1 .btn_a {
  border-color: #fff;
}
.con .page1 .info .list .info1 .btn_a:hover {
  border-color: var(--textColor);
}
.con .page1 .info .list.flex1 {
  flex: 1 !important;
}
.con .page1 .info .list.act {
  flex: 0 0 70% !important;
}
.con .page1 .info .list.act .info {
  opacity: 0;
}
.con .page1 .info .list.act .info1 {
  transform: translateY(0);
  transition-delay: 0.2s;
  opacity: 1;
  background-image: linear-gradient(to top, #196db6, rgba(0, 0, 0, 0));
}
.con .page1 .info .list.act .info1 .mes {
  display: block;
  animation-delay: 1s;
  animation: tab_ani 1s;
}
.con .page2 .swiper-slide:hover .image {
  background: #efeff2;
}
.con .page2 .swiper-slide:hover .image img {
  transform: translate(-50%, -50%) scale(1.05);
}
.con .page2 .swiper-slide .image {
  padding-top: 100%;
  height: 0;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  transition: all 0.4s linear;
}
.con .page2 .swiper-slide .image img {
  max-width: 80%;
  max-height: 80%;
  transition: all 0.4s linear;
}
.con .page2 .swiper-slide .info .subTit {
  color: var(--textColor);
}
.con .page3 {
  position: relative;
  padding-bottom: 530px;
}
.con .page3 .image {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
}
.con .page3 .image img {
  width: 100%;
}
.con .page3 .subTit {
  color: #000;
  text-align: center;
}
.con .page3 .toPage a {
  border-radius: 50px;
  background: #ffffff;
  border-color: #fff;
  color: #000;
}
.con .page3 .toPage a:hover{
    color: #fff;
    border-color: var(--textColor);
}
@keyframes tab_ani {
  0% {
    transform: translateY(10px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@media only screen and (max-width: 1920px) {
  .con .page3 {
    padding-bottom: 26.5vw;
  }
  .con .page1 .info .list .info {
    padding: 5vw 2.5vw 1.5vw 2.5vw;
  }
  .con .page1 .info .list .info1 {
    padding: 5vw 2.5vw 1.5vw 2.5vw;
  }
  .con .page1 .info .list {
    height: 28vw;
  }
}
@media only screen and (max-width: 1440px) {
  .swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 30px !important;
  }
}
@media only screen and (max-width: 768px) {
  .con .page1 .info .list .info {
    padding: 4vw;
  }
  .swiper-pagination {
    position: static;
    margin-top: 4vw;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px !important;
  }
  .swiper-pagination .swiper-pagination-bullet {
    width: 6px !important;
    height: 6px !important;
  }
  .con .page1 .l_box {
    display: block;
  }
  .con .page1 .info .list {
    height: auto;
    margin-bottom: 20px;
    background: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
  }
  .con .page1 .info .list:last-child {
    margin: 0;
  }
  .con .page1 .info .list .info1 .info_footer .toPage {
    margin-top: 4vw;
  }
  .con .page1 .l_box:nth-child(2n) .list:nth-child(2n-1) {
    flex: 0 0 100%;
  }
  .con .page1 .info .list .info1 .btn_a {
    border-color: #000;
    color: #000;
  }
  .con .page1 .l_box:nth-child(2n-1) .list:nth-child(2n) {
    flex: 0 0 100%;
  }
  .con .page1 .info .list .info1 {
    padding: 4vw;
    opacity: 1;
    transform: translateY(0px);
    position: static;
    background: #fff;
    color: #000;
  }
  .con .page1 .info .list .info1 .info_footer {
    flex-wrap: wrap;
  }
  .con .page1 .info .list .info1 .mes {
    display: block;
    flex: 0 0 100%;
    margin-right: 0;
  }
  .con .page1 .info .list .info {
    display: none;
  }
  .con .page2 .swiper-slide .image {
    background: #efeff2;
  }
  .con .page3 {
    padding-bottom: 33vw;
  }
}
